Subject: Re: [lojban] IRC Discussion (Which I'd like comments on)

From: Jay Kominek <[email-masked]>
Date: Tue, 9 Apr 2002 16:15:58 -0600 (MDT)

On Tue, 9 Apr 2002, Ted Reed wrote:

> > So, since I havn't noticed many of the new people on the IRC channel using
> > abstractions (quite as much as they probably should be), how about making
> > this Saturday abstraction day? (Chapter 11 of the refgram.) Maybe we can
> > aim most of the activity for the mid to late evening in UTC?
>
> 8PM in UTC is what in Pacific Time (+8), Noon or 4AM? If It's 4AM like I
> think, perhaps Noon UTC would be best. That way you could get Europe and
> America in there without anyone having to be up too late or too early.

GNU date is your friend:

miranda% TZ=US/Mountain date -d "Sat Apr 13 20:00:00 UTC 2002"
Sat Apr 13 14:00:00 MDT 2002
miranda% TZ=US/Pacific date -d "Sat Apr 13 20:00:00 UTC 2002"
Sat Apr 13 13:00:00 PDT 2002
miranda% TZ=US/Eastern date -d "Sat Apr 13 20:00:00 UTC 2002"
Sat Apr 13 16:00:00 EDT 2002

It ought to be a reasonable time for almost everone except Russia and East
Asia. (And Australia)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose